@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:40px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

/* Layout */
#viewport {min-height:100%;background:#2c343f}
#header {position:relative;z-index:200;background:#ffffff;box-sizing:border-box}
#header * {box-sizing:border-box}
#header .header_m {box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.2);position:relative;min-height:70px}
#header .header_m h1 {width:100%;margin:0;padding:0 60px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:70px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:45px;padding:10px 0;}
#header .header_m button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .header_m button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#4f81bd}
#header .header_m #toggle_left {left:0}
#header .header_m #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .header_m #toggle_right {right:0}
#header .header_m #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .header_p {display:none}

#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

#footer {overflow:hidden;position:relative;background:#222222}
#footer * {box-sizing:border-box}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#4f81bd;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {margin:0;padding:0;list-style:none;display:block;padding:0 4px;background:#222222;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:44px;line-height:44px;padding:0 8px;font-size:12px;color:#999999;text-align:center;white-space:nowrap}
#footer .fnb li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:rgba(255, 255, 255, 0.1)}
#footer .fnb li:first-child a:before {display:none}
.finfo {padding:0 20px 15px;font-size:0;text-align:center}
.finfo .f_logo {display:none}
.finfo p {display:inline-block;position:relative;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#999999;line-height:16px}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background:#999999;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#999999}
.finfo .copyright {padding:10px 0 0;font-size:12px;color:#999999;line-height:16px}
.finfo button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#111;background:linear-gradient(#222,#111);border:1px solid #000;border-radius:4px;font-size:12px;color:#999;text-align:center}

#container {min-height:350px;background:#2c343f}

#sub_view .contents {padding:20px 0}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#4f81bd;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#4f81bd;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

.lnb_m * {box-sizing:border-box}
.lnb_m ul {margin:0;padding:0;list-style:none}
.lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
.lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
.lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .dep2 {display:none}
.lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .active .dep2 {display:block}
.lnb_p {display:none}

.gnb_m * {box-sizing:border-box}
.gnb_m ul {margin:0;padding:0;list-style:none}
.gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
.gnb_p {display:none}

.search_m {border-bottom:1px solid #e6e6e6;background:#fafafa}
.search_m fieldset {position:relative;margin:0;padding:8px;border:none}
.search_m legend {display:none}
.search_m span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
.search_m span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
.search_m button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
.search_m button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

/* sub page */
#sub_view #container {background:#ffffff}

.shgroup {position:relative}
.shgroup > h1 {display:none}
.shgroup > a {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#4f81bd;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#4f81bd}

#sub_view #container .contents_wrap.mypage .snb {position:relative;width:100%}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #4f81bd;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#4f81bd}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#4f81bd}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#4f81bd}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* PC CSS */
@media all and (min-width:1024px) {
	#header .header_p, .gnb_p > .inner, #footer .fnb, #footer .finfo {max-width:1000px}
	.shgroup, .contents_wrap.mypage {max-width:1000px}
	.snb {max-width:calc(1000px - 800px)}

	/* layout */
	#header .header_m {display:none}
	#header .header_p {width:100%;margin-left:auto;margin-right:auto;display:block;position:relative}
	#header .header_p:after {clear:both;content:'';display:block}
	#header .header_p > h1 {float:left;width:150px;margin:0}
	#header .header_p > h1 span {display:table}
	#header .header_p > h1 a {display:table-cell;height:100px;vertical-align:middle;text-align:center}
	#header .header_p > h1 img {width:auto;padding-top:10px;}
	#header .header_p > div {float:right;width:850px;padding:4px 50px 0 20px}
	#header .header_p #toggle_search {position:absolute;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;background:#424953;border-radius:4px;font-size:0}
	#header .header_p #toggle_search:before {content:'\e901';font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;width:24px;height:24px;margin:auto;font-size:24px;color:#fff}
	#header .header_p .search_p {box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);display:none;position:absolute;right:-10px;top:70px;background:#111;border-radius:.5em}
	#header .header_p .search_p.on {display:block}
	#header .header_p .search_p fieldset {position:relative;margin:0;padding:8px;border:none}
	#header .header_p .search_p legend {display:none}
	#header .header_p .search_p span {display:block;padding:5px 8px;border:1px solid #414852}
	#header .header_p .search_p span input {width:100%;margin:0;padding:5px 0;background-color:transparent;border:none;color:#d7dfe4}
	#header .header_p .search_p button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background-color:transparent;font-size:0}
	#header .header_p .search_p button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#fff}

	#container {min-height:500px}
	#sub_view .contents {padding:30px 0 60px}
	#sub_view #container .contents_wrap {margin:0 auto}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb {float:left;padding:30px 0;margin-right:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:auto}
	#sub_view #container .contents_wrap.mypage .snb > div ul {padding:0;border:3px solid #4f81bd;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {display:block;width:100%;border-bottom:1px solid #414852}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color:#333;font-size:14px;text-align:left}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {color:#4f81bd;background:#282f39}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #4f81bd}
	#sub_view #container .contents_wrap .contents.mypage {overflow:hidden}

	#footer .fnb {width:100%;margin-left:auto;margin-right:auto}
	#footer .finfo {width:100%;margin-left:auto;margin-right:auto}

	.lnb_p {display:block}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left}
	.lnb_p .dep1 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:100px;line-height:100px;padding:0 20px;font-size:14px;font-weight:bold;color:#2d2d2d;text-align:center}
	.lnb_p .dep1 > li > div {display:none;position:relative}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#4f81bd}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {overflow:hidden;position:absolute;left:0;top:-25px;min-width:100%;border-radius:.5em}
	.lnb_p .dep2 > li {border-top:1px solid #3f6694}
	.lnb_p .dep2 > li:first-child {border-top:none}
	.lnb_p .dep2 > li > a {padding:12px 20px;background:#4f81bd;font-size:13px;font-weight:light;color:#ffffff;white-space:nowrap}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {background:#4f81bd;color:#ffffff;font-weight:600;text-decoration:underline;}

	.gnb_p {display:block;height:40px;padding:0 12px;background:#222222;font-size:0;text-align:right}
	.gnb_p > .inner {margin:0 auto;text-align:right}
	.gnb_p ul {display:inline-block;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:13px;font-weight:bold;color:#999999}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#999999;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	/* sub page */
	.shgroup {width:100%;margin:0 auto;padding-top:30px}
	.shgroup > h1 {display:block;position:relative;margin:0;padding:10px 0;border-bottom:1px solid #e6e6e6;font-size:28px;font-weight:normal}
	.shgroup > a {display:none}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:70px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#2c343f;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

/* 사용자 추가 */
.clr{*zoom:1}
.clr:after{content:""; display:block; clear:both}
.sub_con .blue { color:#4f81bd; font-size:14px; margin-bottom:0; }
.sub_con ul { padding:0; margin:0; }
.sub_con .dot_style li { position:relative; padding-left:8px; list-style:none; padding-bottom:8px;}
.sub_con .dot_style li:last-child { padding-bottom:0; }
.sub_con .dot_style li:before { position:absolute; top:-8px; left:0; content:"."; font-size:18px; font-weight:bold; }

.sub_con img { vertical-align:middle; max-width:100%; }
.tableScrollGuide { display:none; font-size:13px; text-align:right; }
.tableScroll { width: 100%; overflow-x: auto; overflow-y: visible; }
.tableScroll > div { min-width: 750px; }
.sub_con .table_con { margin-bottom:60px;  }
.sub_con table { width:100%; border-top:3px solid #4f81bd;  }
.sub_con table .ct { text-align:center; }
.sub_con th, .sub_con td { border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc; color:#222222; padding:15px;}
.sub_con th { font-size:17px; font-weight:bold; }
.sub_con td { font-size:15px; }
.sub_con .thead th { background:#f2f5f7; }
.sub_con .td01 { border-left:0;font-weight:bold; }
.sub_con td .p1 { margin:5px 0 0; color:#969696; }



@media(max-width:800px){
.tableScrollGuide { display:block; }
.sub_con th, .sub_con td { padding:10px; }
.sub_con .blue { font-size:13px; }
.sub_con td p { margin: 5px auto; }
.sub_con th { font-size:14px; }
.sub_con td { font-size:13px; }

}
